
.container.wrapper {
    width: 100%;
    max-width: 100%;
background: rgb(0,108,249);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmNmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,108,249,1) 0%, rgba(255,255,255,1) 25%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,108,249,1)), color-stop(25%,rgba(255,255,255,1)));
background: -webkit-linear-gradient(top,  rgba(0,108,249,1) 0%,rgba(255,255,255,1) 25%);
background: -o-linear-gradient(top,  rgba(0,108,249,1) 0%,rgba(255,255,255,1) 25%);
background: -ms-linear-gradient(top,  rgba(0,108,249,1) 0%,rgba(255,255,255,1) 25%);
background: linear-gradient(to bottom,  rgba(0,108,249,1) 0%,rgba(255,255,255,1) 25%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006cf9', endColorstr='#ffffff',GradientType=0 );
}

.top-navigation-wrapper{ background-color: #ff8400; }
.top-navigation-wrapper a{ color: #bac6d1; }
.top-navigation-wrapper a:hover{ color: #bac6d1; }
div.gdl-navigation-gimmick{ display: none; }
.navigation-wrapper{ background-color: #f4f4f4;
    background: rgba(229,229,229,1);
    background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,229,229,1)), color-stop(48%, rgba(219,219,219,1)), color-stop(51%, rgba(199,199,199,1)), color-stop(100%, rgba(218,218,218,1)));
    background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -o-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: linear-gradient(to bottom, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#dadada', GradientType=0 );
}
.sf-menu li a{ color: #545454;
    font-family: 'Open Sans', sans-serif;
}
.sf-menu li a:hover{ color: #3d3d3d; }
.sf-menu li.current-menu-ancestor a, .sf-menu li.current-menu-item a{ color: #3d3d3d; }
ul.sf-menu li, #main-superfish-wrapper{ border-left-color: #f8f8f8; border-right-color: #f8f8f8; }
ul.sf-menu li{ border-right-color: #e4e4e4; }


.sf-menu li li{ background-color: #fdfdfd; }
.sf-menu ul, .sf-menu ul li{ border-color: #ececec; }
.sf-menu li li a, .sf-menu li.current-menu-item li a, .sf-menu li.current-menu-ancestor li a, .sf-menu li li.current-menu-item li a, .sf-menu li li.current-menu-ancestor li a{ color: #7a7a7a; }
.sf-menu li li a:hover, .sf-menu li li.current-menu-item li a:hover, .sf-menu li li.current-menu-ancestor li a:hover{ color: #3d3d3d; }
.sf-menu li li.current-menu-item a, .sf-menu li li.current-menu-ancestor a, .sf-menu li li.current-menu-ancestor li.current-menu-item a{ color: #3d3d3d; }
#main-superfish-wrapper li.menu-item-3235 {
background: rgba(244,173,32,1);
background: -moz-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,173,32,1)), color-stop(48%, rgba(244,173,32,1)), color-stop(51%, rgba(242,149,35,1)), color-stop(100%, rgba(242,149,35,1)));
background: -webkit-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -o-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -ms-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: linear-gradient(to bottom, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ad20', endColorstr='#f29523', GradientType=0 );
border-right: none;
}
#main-superfish-wrapper li.menu-item-3235 a {color:#ffffff;}

.logo-right-text{ color: #ffffff; }
.search-wrapper input[type="text"]{ color: #ffffff; }
.search-wrapper input[type="text"]{ background-color: #5c6c78; }
.search-wrapper input[type="submit"]{ color: #ffffff; }
.search-wrapper input[type="submit"]{ background: #5c6c78; }
div.search-wrapper .gdl-search-form{ background-color: #455563; }
.header-wrapper {
    background: none;
}
div.header-wrapper{
background: rgb(0,80,147);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNTA5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDZjZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,80,147,1) 0%, rgba(0,108,249,1) 35%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,80,147,1)), color-stop(35%,rgba(0,108,249,1)));
background: -webkit-linear-gradient(top,  rgba(0,80,147,1) 0%,rgba(0,108,249,1) 35%);
background: -o-linear-gradient(top,  rgba(0,80,147,1) 0%,rgba(0,108,249,1) 35%);
background: -ms-linear-gradient(top,  rgba(0,80,147,1) 0%,rgba(0,108,249,1) 35%);
background: linear-gradient(to bottom,  rgba(0,80,147,1) 0%,rgba(0,108,249,1) 35%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005093', endColorstr='#006cf9',GradientType=0 );

}
.header-image{
    background-image: url(http://www.alderleychiropractic.com.au/wp-content/uploads/2015/10/header-new-graphiconly.png);
    background-position: center 0px;
    background-repeat: no-repeat;
    height: 100%;
}

h1.gdl-page-title{ color: #5c5c5c; }
div.gdl-page-title-wrapper span{ color: #b0b0b0; }
div.gdl-page-title-wrapper{ background-color: #f8f8f8; }
h1, h2, h3, h4, h5, h6{ color: #41607d; }
body{ color: #666666; }
html{ background-color: #ffffff; }
.container.main{ background-color: #ffffff; }
a{ color: #41607d; }
a:hover{ color: #8aa2b8; }
.custom-sidebar-title, .custom-sidebar-title a{ color: #494949; }
.sidebar-wrapper .recent-post-widget-info, .sidebar-wrapper #twitter_update_list{ color: #999999; }
.tagcloud a{ color: #5c7fa1; }
.tagcloud a{ background-color: #f5f5f5; }
::selection, ::-moz-selection{ color: #ffffff; }
::selection, ::-moz-selection{ background-color: #f2594b; }



div.footer-container{
    max-width: 100%;
    background-color: #989898; }

.footer-wrapper {
    max-width: 980px;
    margin: 0 auto;
}
.footer-wrapper a{ color: #ffffff; }
.footer-wrapper a:hover{ color: #8aa2b8; }
.footer-wrapper .custom-sidebar-title, .footer-wrapper .custom-sidebar-title a{ color: #ffffff; }
.footer-wrapper, .footer-wrapper table th{ color: #ffffff; }
.footer-wrapper .recent-post-widget-info, .footer-wrapper #twitter_update_list{ color: #b1b1b1; }

.footer-wrapper .tagcloud a{ color: #ffffff; }
.footer-wrapper .tagcloud a{ background-color: #ebebeb; }
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ color: #888888; }
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ background-color: #ffffff; }
div.footer-wrapper div.contact-form-wrapper input[type="text"], div.footer-wrapper div.contact-form-wrapper input[type="password"], div.footer-wrapper div.contact-form-wrapper textarea, div.footer-wrapper div.custom-sidebar #search-text input[type="text"]{ border-color: #e8e8e8; }
.footer-wrapper .contact-form-wrapper button{ color: #ffffff; }
.footer-wrapper .contact-form-wrapper button{ background-color: #bbbbbb; }
div.footer-wrapper .personnal-widget-item .personnal-widget-info{ color: #ffffff; }
div.copyright-wrapper{
    max-width: 980px;
    margin: 0 auto;
    color: #ffffff;
}
h2.gdl-slider-title{ color: #ffffff; }
div.gdl-slider-caption{ color: #c0c9d2; }
div.flex-caption, div.nivo-caption, div.anything-caption,div.gdl-top-slider .flex-direction-nav li a, div.gdl-top-slider .nivo-directionNav a, div.gdl-top-slider .anythingSlider .arrow{background-color: #151f29;}
div.flex-caption{
     margin-left: 510px;
}

.flex-carousel.carousel-included{ background-color: #000000; }
h1.stunning-text-title{ color: #555555; }
.stunning-text-caption{ color: #656565; }
.stunning-text-wrapper{ background-color: #f9f9f9; }
.stunning-text-wrapper{ border-left-color: #6987a2; }
.stunning-text-wrapper a.stunning-text-button, .stunning-text-wrapper a.stunning-text-button:hover{ color: #ffffff; }
.stunning-text-wrapper .stunning-text-button{ background-color: #5b7d9d; }
div.blog-media-wrapper, div.portfolio-media-wrapper, .gdl-gallery-image{ border-color: #e9e9e9; }
div.blog-media-wrapper, div.portfolio-media-wrapper, .gdl-gallery-image{ background-color: #f6f6f6; }
.portfolio-title, .portfolio-title a{ color: #41607d; }
.portfolio-title a:hover{ color: #8002b8; }
ul.portfolio-item-filter li, ul.portfolio-item-filter li a{ color: #969696; }
ul.portfolio-item-filter li a.active, ul.portfolio-item-filter li a:hover{ color: #5c5c5c; }
div.single-portfolio .port-info{ color: #7a7a7a; }
div.single-portfolio .port-info .head{ color: #404040; }
h2.blog-title a, h1.blog-title a{ color: #41607d; }
h2.blog-title a:hover, h1.blog-title a:hover{ color: #8aa2b8; }
.blog-continue-reading{ color: #ffffff; }
.blog-continue-reading{ background-color: #5b7d9d; }
.about-author-wrapper{ background-color: #f5f5f5; }
div.gdl-pagination a{ background-color: #f3f3f3; }
div.gdl-pagination a{ color: #7b7b7b; }
div.gdl-pagination a:hover{ background-color: #41607d; }
div.gdl-pagination a:hover{ color: #ffffff; }
div.gdl-pagination span{ background-color: #41607d; }
div.gdl-pagination span{ color: #ffffff; }
div.price-item, div.price-item .price-title, div.price-item .price-button{ background-color: #5687ae; }
div.price-item .price-title, div.price-item .price-button{ color: #ffffff; }
div.price-item .price-title{ border-color: #ffffff; }
div.price-item .price-tag{ color: #353535; }
div.price-item{ color: #868686; }
div.price-item .price-tag{ border-color: #e0e0e0; }
div.price-item{ background-color: #f3f3f3; }
div.personnal-item{ background-color: #f9f9f9; }
div.personnal-item .personnal-position{ color: #212121; }
div.personnal-item .personnal-position{ background-color: #e8e8e8; }
div.personnal-item .personnal-title{ color: #404040; }
div.personnal-item .personnal-item{ color: #373737; }
div.gdl-carousel-personnal .personnal-name, div.gdl-personnal-widget .personnal-name{ color: #6e6e6e; }
div.gdl-carousel-personnal .personnal-position, div.gdl-personnal-widget .personnal-position{ color: #adadad; }
ul.gdl-accordion li .accordion-content, ul.gdl-toggle-box li .toggle-box-content{ color: #8b8b8b; }
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ color: #909090; }
ul.gdl-accordion li, ul.gdl-toggle-box li{ background-color: #f9f9f9; }
blockquote{ color: #ababab; }
body blockquote{ border-color: #cfcfcf; }
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ background-color: #698dab; }
a.gdl-button, body button, input[type="submit"], input[type="reset"], input[type="button"]{ color: #ffffff; }
h2.column-service-title{ color: #525252; }
body *{ border-color: #dcdcdc; }
.scroll-top{ color: #919191; }
table, table tr, table tr td, table tr th{ border-color: #e5e5e5; }
table th{ color: #666666; }
table th{ background-color: #fdfdfd; }
div.gdl-tab ul.gdl-tab-content, div.gdl-tab ul.gdl-tab-title a.active{ background-color: #f5f5f5; }
div.gdl-tab ul.gdl-tab-content{ color: #969696; }
div.gdl-tab ul.gdl-tab-title a{ color: #a2a2a2; }
div.gdl-tab ul.gdl-tab-title a{ background-color: #ffffff; }
div.gdl-tab ul.gdl-tab-title a.active{ color: #656565; }
div.gdl-carousel-testimonial .testimonial-content{ color: #a7a7a7; }
div.gdl-carousel-testimonial div.testimonial-content{ background-color: #f9f9f9; }
div.gdl-carousel-testimonial .testimonial-info span.tetimonial-author{ color: #545454; }
div.gdl-carousel-testimonial .testimonial-info span.testimonial-position{ color: #939393; }
div.gdl-static-testimonial .testimonial-content{ color: #bbbbbb; }
div.gdl-static-testimonial .testimonial-item{ border-color: #ebebeb; }
div.gdl-static-testimonial .testimonial-info{ color: #8a8a8a; }

.header-wrapper{
    height: 500px;

}
.content-wrapper{ margin-top: -317px !important; }
.logo-wrapper{ padding-top: 5px; }
.logo-left-text{
    float: left;
    padding-top: 5px;
    margin-top: 120px;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid #D9EDF7;
    font-style: italic;
    color: #FFF;
    font-size: 1.7em;
    padding-bottom: 10px;
    line-height: 120%;
}
div.logo-right-text{
    float: right;
    text-align: center;
    margin-top: 68px;
    margin-left: 20px;
    padding-top: 5px;
    padding-left: 20px;
    padding-bottom: 10px;
    line-height: 120%;
    font-style: normal;
    font-weight: 700;
    color: #FFF;
    font-size: 3em;
}
div.logo-right-text h4 {
    font-size: 0.43em;
    text-align: center;
    font-style: normal;
    color: #ffffff;
    margin-top: 3px;
    padding-top: 5px;
    margin-top: 3px;
    border-top: 1px solid #ffffff;
    text-transform: uppercase;
}


div.gdl-navigation-wrapper{
    width: 100%;
    background: rgba(229,229,229,1);
    background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,229,229,1)), color-stop(48%, rgba(219,219,219,1)), color-stop(51%, rgba(199,199,199,1)), color-stop(100%, rgba(218,218,218,1)));
    background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -o-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    background: linear-gradient(to bottom, rgba(229,229,229,1) 0%, rgba(219,219,219,1) 48%, rgba(199,199,199,1) 51%, rgba(218,218,218,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#dadada', GradientType=0 );
    margin-bottom: 20px;
}
div.navigation-wrapper{
    font-size: 13px;
    max-width:915px;
    margin: 0 auto;
}
div.gdl-page-title-outer-wrapper{
    max-width:980px;
    margin: 0 auto;
}
div.page-container {
    min-height: 250px;
}

h1.gdl-page-title{ font-size: 30px; }
h3.gdl-header-title{ font-size: 27px; }
body{ font-size: 14px; }
h3.custom-sidebar-title{ font-size: 18px; }
h1{ font-size: 33px; }
h2{ font-size: 28px; }
h3{ font-size: 24px; }
h4{ font-size: 20px; }
h5{ font-size: 18px; }
h6{ font-size: 17px; }
body{ font-family: Open Sans; }
div.navigation-wrapper{ font-family: default; }
h1, h2, h3, h4, h5, h6{ font-family: Lato; }
.gdl-slider-title{ font-family: Lato; }
h1.stunning-text-title{ font-family: Lato; }
ul.gdl-accordion li.active .accordion-title, ul.gdl-toggle-box li.active .toggle-box-title{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/accordion-title-active.png); }
ul.gdl-accordion li .accordion-title, ul.gdl-toggle-box li .toggle-box-title{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/accordion-title.png); }
a.qa-accordion-link	{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/qa-icon.png) 0px center no-repeat; }
div.gdl-carousel-testimonial .testimonial-info{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/testimonial-quote.png) 0 no-repeat; }
div.testimonial-prev, div.personnal-prev{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/testimonial-left.png); }
div.testimonial-next, div.personnal-next{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/testimonial-right.png); }
.port-nav a{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/port-nav.png) no-repeat; }
.port-nav-wrapper .port-nav{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/port-nav.png) no-repeat; }
div.personnal-widget-prev{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/personnal-widget-left.png); }
div.personnal-widget-next{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/personnal-widget-right.png); }
div.gdl-search-button, div.custom-sidebar #searchsubmit{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/search-button.png) no-repeat center; }
div.custom-sidebar ul li{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/li-arrow.png) no-repeat 0px 14px; }
div.blog-date-wrapper{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/blog-date.png) no-repeat 0px center; }
div.blog-author{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/blog-author.png) no-repeat 0px center; }
div.blog-comment{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/blog-comment.png) no-repeat 0px center; }
div.blog-tag{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/blog-tag.png) no-repeat 0px center; }
div.footer-wrapper div.custom-sidebar ul li{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/li-arrow.png) no-repeat 0px 14px; }
div.footer-wrapper div.custom-sidebar #searchsubmit{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/search-button.png) no-repeat center; }
div.footer-wrapper div.personnal-widget-prev{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/personnal-widget-left.png); }
div.footer-wrapper div.personnal-widget-next{ background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/dark/personnal-widget-right.png); }
.flex-carousel .flex-direction-nav li a.flex-prev{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/light/carousel-nav-left.png) no-repeat; }
.flex-carousel .flex-direction-nav li a.flex-next{ background: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/icon/light/carousel-nav-right.png) no-repeat; }
div.contact-form-wrapper input[type="text"], div.contact-form-wrapper input[type="password"], div.contact-form-wrapper textarea, div.sidebar-wrapper #search-text input[type="text"], div.sidebar-wrapper .contact-widget input, div.custom-sidebar .contact-widget textarea, div.comment-wrapper input[type="text"], div.comment-wrapper input[type="password"], div.comment-wrapper textarea{ color: #888888; background-color: #ffffff; border-color: #e3e3e3; -webkit-box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; box-shadow: #ececec 0px 1px 4px inset, #f7f7f7 -5px -5px 0px 0px, #f7f7f7 5px 5px 0px 0px, #f7f7f7 5px 0px 0px 0px, #f7f7f7 0px 5px 0px 0px, #f7f7f7 5px -5px 0px 0px, #f7f7f7 -5px 5px 0px 0px ; }
div.content-wrapper{ box-shadow: none; }
div.content-wrapper{ -moz-box-shadow:none; }
div.content-wrapper{ -webkit-box-shadow:none; }
.stunning-text-wrapper .stunning-text-button, .contact-submit {
	padding: .5em 1.7em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .1em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fef4e9;
        font-weight: 700;
        text-transform: uppercase;
	border: solid 0px #2e388e;
background: rgba(244,173,32,1);
background: -moz-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,173,32,1)), color-stop(48%, rgba(244,173,32,1)), color-stop(51%, rgba(242,149,35,1)), color-stop(100%, rgba(242,149,35,1)));
background: -webkit-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -o-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: -ms-linear-gradient(top, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
background: linear-gradient(to bottom, rgba(244,173,32,1) 0%, rgba(244,173,32,1) 48%, rgba(242,149,35,1) 51%, rgba(242,149,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ad20', endColorstr='#f29523', GradientType=0 );
}

.stunning-text-wrapper .stunning-text-button:hover, .contact-submit:hover {
	padding: .5em 1.7em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .1em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fef4e9;
	border: solid 0px #2e388e;
background: rgba(244,173,32,1);
background: -moz-linear-gradient(top, rgba(242,149,35,1) 0%, rgba(242,149,35,1) 25%, rgba(244,173,32,1) 75%, rgba(244,173,32,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,149,35,1)), color-stop(25%, rgba(242,149,35,1)), color-stop(75%, rgba(244,173,32,1)), color-stop(100%, rgba(244,173,32,1)));
background: -webkit-linear-gradient(top, rgba(242,149,35,1) 0%, rgba(242,149,35,1) 25%, rgba(244,173,32,1) 75%, rgba(244,173,32,1) 100%);
background: -o-linear-gradient(top, rgba(242,149,35,1) 0%, rgba(242,149,35,1) 25%, rgba(244,173,32,1) 75%, rgba(244,173,32,1) 100%);
background: -ms-linear-gradient(top, rgba(242,149,35,1) 0%, rgba(242,149,35,1) 25%, rgba(244,173,32,1) 75%, rgba(244,173,32,1) 100%);
background: linear-gradient(to bottom, rgba(242,149,35,1) 0%, rgba(242,149,35,1) 25%, rgba(244,173,32,1) 75%, rgba(244,173,32,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29523', endColorstr='#f4ad20', GradientType=0 );
}
div.logo-wrapper { float: left; }
div.logo-right-text { float: right; text-align: right; }

#toggle1, #toggle2, #toggle3, #toggle4, #toggle5, #toggle6 {
  cursor: pointer;
  padding-bottom:30px;
  background-image: url(http://www.alderleychiropractic.com.au/wp-content/themes/medicalplus-v1_02/images/plus.png);
  background-position: right bottom;
  background-repeat: no-repeat;
}

.column-service-image {
  cursor: pointer;
}

.toggleBase {
  height:3px;
  background-color:#E8F6FD;
}

#toggleContent1, #toggleContent2, #toggleContent3, #toggleContent4, #toggleContent5, #toggleContent6 {
  display:none;
  padding-top:15px;
}

div.column-service-wrapper h2.column-service-title {
  margin-bottom: 0px;
}
